#content-carousel h3{
    padding-top: 290px;
    text-align: center;
    font-size: 50px;
    color: #FFF;
}
#content-carousel .black {
    background: rgb(0,156,196);
    background: linear-gradient(357deg, rgb(250 247 251 / 0%) 0%, rgb(122 1 142 / 82%) 100%);
    height: 600px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
header ul li a {
    font-size: 22px;
    font-weight: 300;
    color: #7000b1;
}

#hazte-socio{
    background: #0ccbf7;
    color: #FFF;
}

#hazte-socio h3{
    margin-bottom: 30px;
}
#hazte-socio h5{
    font-size: 22px;
    font-weight: 600;
    line-height: 41px;
    margin-top: 50px;
}

.pet{
    background:#FFF;
    padding:20px;
    -webkit-box-shadow: 0px 0px 11px -3px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 11px -3px rgb(0 0 0 / 30%);
    margin-bottom: 30px;
}
.pet h3{
    font-size: 35px;
    margin-top: 9px;
    color: #9c27b0;
}
